.css0
{
  text-align:left;
  position:absolute;
  left:0px;
  top:30px;
  width:725px;
  height:234px;
  z-index:99998
}
.css1
{
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:22px;
  z-index:10001;

}
.css2
{
  position:absolute;
  left:360px;
  top:0px;
  width:358px;
  height:22px;
  z-index:10002;

}
.css3
{
  position:absolute;
  left:720px;
  top:0px;
  width:358px;
  height:22px;
  z-index:10003;

}
.css4
{
  position:absolute;
  left:664px;
  top:0px;
  width:358px;
  height:22px;
  z-index:10004;

}
.css5
{
  position:absolute;
  left:210px;
  top:90px;
  width:600px;
  height:140px;
  z-index:10005;

}
.css6
{
  position:absolute;
  left:870px;
  top:50px;
  width:100px;
  height:100px;
  z-index:10006;

}
.css7
{
  position:absolute;
  left:870px;
  top:230px;
  width:200px;
  height:40px;
  z-index:10007;

}
.css8
{
  position:absolute;
  left:840px;
  top:980px;
  width:180px;
  height:30px;
  z-index:10008;

}
.css9
{
  position:absolute;
  left:820px;
  top:180px;
  width:200px;
  height:30px;
  z-index:10009;

}
.css10
{
  color:#FF00FF;
  font-size:13px;
  font-family:Arial;
  font-weight:bold;
  font-style:normal;
  text-decoration:none;
  text-align:center
}
.css11
{
  position:absolute;
  left:640px;
  top:670px;
  width:320px;
  height:200px;
  z-index:11000;

}
.css12
{
  position:absolute;
  left:640px;
  top:670px;
  width:320px;
  height:200px;
  z-index:11001;

}
.css13
{
  position:absolute;
  left:550px;
  top:990px;
  width:230px;
  height:60px;
  z-index:11002;

}
.css14
{
  position:absolute;
  left:30px;
  top:610px;
  width:49px;
  height:60px;
  z-index:11003;

}
.css15
{
  position:absolute;
  left:400px;
  top:610px;
  width:49px;
  height:60px;
  z-index:11004;

}
.css16
{
  position:absolute;
  left:590px;
  top:610px;
  width:49px;
  height:60px;
  z-index:11005;

}
.css17
{
  position:absolute;
  left:960px;
  top:610px;
  width:49px;
  height:60px;
  z-index:11006;

}
.css18
{
  position:absolute;
  left:150px;
  top:270px;
  width:49px;
  height:60px;
  z-index:11007;

}
.css19
{
  position:absolute;
  left:830px;
  top:260px;
  width:49px;
  height:60px;
  z-index:11008;

}
.css20
{
  position:absolute;
  left:410px;
  top:610px;
  width:199px;
  height:300px;
  z-index:11009;

}
.css21
{
  position:absolute;
  left:50px;
  top:440px;
  width:80px;
  height:80px;
  z-index:11010;

}
.css22
{
  position:absolute;
  left:200px;
  top:330px;
  width:630px;
  height:264px;
  z-index:11011;

}
.css23
{
  position:absolute;
  left:200px;
  top:320px;
  width:630px;
  height:275px;
  z-index:11012;

}
.css24
{
  position:absolute;
  left:210px;
  top:210px;
  width:600px;
  height:110px;
  z-index:11013;

}
.css25
{
  position:absolute;
  left:910px;
  top:440px;
  width:80px;
  height:80px;
  z-index:11014;

}
.css26
{
  position:absolute;
  left:410px;
  top:960px;
  width:200px;
  height:20px;
  z-index:11015;
  overflow-y:auto;
  word-wrap:break-word;

}
div#container
{
  width:1024px;
  position:relative;
  margin-top:0px;
  margin-left:auto;
  margin-right:auto
}
body
{
  margin:0;
  background-color:#000000;
  text-align:center;

}
#mainMenu10000
{
  color:#FFFFFF;
  margin:0 0 0.8em;
  padding:0;
  z-index:1;
  position:static;

}
#menuList10000
{
  border:0px solid #0000FF;
  margin:0;
  padding:0 6px;
  height:100%;
  color:#FFFFFF;
  font-size:26px;
  font-family:'Comic sans MS';
  font-weight:bold;
  font-style:normal;
  text-decoration:none;

}
#menuList10000 li
{
  display:inline;
  margin:0;
  padding:0;
  list-style:none;

}
#menuList10000 li a
{
  background-color:transparent;
  color:#FFFFFF;
  display:inline;
  line-height:1.8em;
  border:0px solid #000000;
  margin:0;
  padding:2px 10px;
  color:#FFFFFF;
  font-size:26px;
  font-family:'Comic sans MS';
  font-weight:bold;
  font-style:normal;
  text-decoration:none;

}
#menuList10000 li a:hover, #menuList10000 li a:focus
{
  background-color:#C0C0C0;
  color:#000000;
  border-color:#0000FF;

}
#menuList10000 li a.actuator
{
  width:auto;
  background:url("images/horizontalMenuArrow.gif") no-repeat 100% 50%;
  color:#FFFFFF;
  padding-right:20px;

}
#menuList10000 li a.actuator:hover, #menuList10000 li a.actuator:focus
{
  width:auto;
  background:url("images/horizontalMenuArrow.gif") no-repeat 100% 50% #C0C0C0;
  color:#000000;

}
#menuList10000 .menu
{
  background-color:#000000;
  color:#FFFFFF;
  border:0px solid #0000FF;
  margin:0;
  padding:2px;
  z-index:1;
  position:absolute;
  visibility:hidden;

}
#menuList10000 .menu .menu
{
  margin-left:2px;

}
#menuList10000 .menu li a
{
  display:block;
  line-height:normal;

}
#menuList10000 .menu li a.actuator
{
  background:url("images/verticalMenuArrow.gif") no-repeat 100% 50%;

}
#menuList10000 .menu li a.actuator:hover, #menuList10000 .menu li a.actuator:focus
{
  background:url("images/verticalMenuArrow.gif") no-repeat 100% 50% #C0C0C0;

}
